1. by Anonymous on 2013/09/04

    Cancelled

    iOS 7 compatibility issue

    Its not compatible with iOS 7 on 1.7 version. The 1.6 version was compatible.

  2. Support team
    about 7 years ago

    New version 1.8: http://yapsnapp.drakfly.com/?p=416&lang=en
    Nouvelle version 1.8: http://yapsnapp.drakfly.com/?p=416&lang=fr

    1. Statut modifié de New / Nouveau à Waiting / En attente
    2. Version(s) modifié de 1.0 à 1.7
    3. Tags modifié de à ios7,compatibility
    4. Assignation changée de à support
  3. Support team
    about 6 years ago

    1399906736

    1. Statut modifié de Waiting / En attente à Cancelled / Annulé
  4. Ticket Properties

    Leave a Reply

    Your email address will not be published. Required fields are marked *

    You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>